/**
 * @package ista Internet Relaunch
 *
 * Frontend Refactor
 * @author Matthias Becker <matthias.becker@twt.de>
 *
 * Content:
 *  mediaQuery
 *  box-sizing
 *  background-gradient
 *  background-size
 *  border-radius
 *  box-shadow
 *  transform
 *  transform-style
 *  transition
 *  perspective
 *  perspective-origin
 *  keyframe
 *  animation
 *  flex-flow
 *  flexbox
 *  flex
 *  order
 *
 */
.clearfix:after, .contact-bar--desktop .contact-bar__item__layer__social-media-navigation:after, .contact-bar--mobile .contact-bar__item__layer__social-media-navigation:after {
  display: block;
  clear: both;
  content: ''; }

/**
 * @package ista Internet Relaunch
 *
 * Frontend Refactor
 * @author Matthias Becker <matthias.becker@twt.de>
 *
 */
@font-face {
  font-family: "icons";
  src: url("/fileadmin/twt_customer/base/system/templates/fonts/icons/icons.eot?717eef2e3f7897ed19defce3c9ae6aef");
  src: url("/fileadmin/twt_customer/base/system/templates/fonts/icons/icons.eot?#iefix") format("embedded-opentype"), url("/fileadmin/twt_customer/base/system/templates/fonts/icons/icons.woff2?717eef2e3f7897ed19defce3c9ae6aef") format("woff2"), url("/fileadmin/twt_customer/base/system/templates/fonts/icons/icons.woff?717eef2e3f7897ed19defce3c9ae6aef") format("woff"), url("/fileadmin/twt_customer/base/system/templates/fonts/icons/icons.ttf?717eef2e3f7897ed19defce3c9ae6aef") format("truetype"), url("/fileadmin/twt_customer/base/system/templates/fonts/icons/icons.svg?717eef2e3f7897ed19defce3c9ae6aef#icons") format("svg");
  font-weight: normal;
  font-style: normal; }

.icon, .contact-bar--desktop .contact-bar__item__button:before, .contact-bar--desktop .contact-bar__item__layer__social-media-navigation li a i, .contact-bar--desktop .contact-bar__item__layer__close:before, .contact-bar--mobile .contact-bar__item__button:before, .contact-bar--mobile .contact-bar__item__layer__social-media-navigation li a i, .contact-bar--mobile .contact-bar__item__layer__close:before {
  font-family: "icons";
  display: inline-block;
  vertical-align: middle;
  line-height: 1;
  font-weight: normal;
  font-style: normal;
  speak: none;
  text-decoration: inherit;
  text-transform: none;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

.icon-arrow-left:before {
  content: "\f101"; }

.icon-arrow-right:before {
  content: "\f102"; }

.icon-book:before {
  content: "\f103"; }

.icon-building:before {
  content: "\f104"; }

.icon-calender:before, .contact-bar--desktop .contact-bar__item__button--calender:before, .contact-bar--mobile .contact-bar__item__button--calender:before {
  content: "\f105"; }

.icon-checkmark:before {
  content: "\f106"; }

.icon-chevron-down:before {
  content: "\f107"; }

.icon-chevron-left:before {
  content: "\f108"; }

.icon-chevron-right:before {
  content: "\f109"; }

.icon-chevron-up:before {
  content: "\f10a"; }

.icon-close:before, .contact-bar--desktop .contact-bar__item__layer__close:before, .contact-bar--mobile .contact-bar__item__layer__close:before {
  content: "\f10b"; }

.icon-computer:before {
  content: "\f10c"; }

.icon-confirmation:before {
  content: "\f10d"; }

.icon-download:before {
  content: "\f10e"; }

.icon-drop:before {
  content: "\f10f"; }

.icon-envelope-closed:before, .contact-bar--desktop .contact-bar__item__button--newsletter:before, .contact-bar--mobile .contact-bar__item__button--newsletter:before {
  content: "\f110"; }

.icon-faq:before, .contact-bar--desktop .contact-bar__item__button--faq:before, .contact-bar--mobile .contact-bar__item__button--faq:before {
  content: "\f111"; }

.icon-footer-facebook:before {
  content: "\f112"; }

.icon-footer-kununu:before {
  content: "\f113"; }

.icon-footer-linkedin:before {
  content: "\f114"; }

.icon-footer-twitter:before {
  content: "\f115"; }

.icon-footer-xing:before {
  content: "\f116"; }

.icon-footer-youtube:before {
  content: "\f117"; }

.icon-heart:before {
  content: "\f118"; }

.icon-home:before {
  content: "\f119"; }

.icon-marker:before {
  content: "\f11a"; }

.icon-Menu-More:before {
  content: "\f11b"; }

.icon-menu:before {
  content: "\f11c"; }

.icon-phone-2:before {
  content: "\f11d"; }

.icon-Phone:before, .contact-bar--desktop .contact-bar__item__button--call:before, .contact-bar--mobile .contact-bar__item__button--call:before {
  content: "\f11e"; }

.icon-Plus:before {
  content: "\f11f"; }

.icon-print:before {
  content: "\f120"; }

.icon-question:before {
  content: "\f121"; }

.icon-search:before {
  content: "\f122"; }

.icon-social-media:before, .contact-bar--desktop .contact-bar__item__button--social:before, .contact-bar--mobile .contact-bar__item__button--social:before {
  content: "\f123"; }

.icon-sort:before {
  content: "\f124"; }

.icon-speaker:before {
  content: "\f125"; }

.icon-speech-bubble:before {
  content: "\f126"; }

.icon-twitter:before {
  content: "\f127"; }

.icon-upload-image:before {
  content: "\f128"; }

.icon-user-female:before {
  content: "\f129"; }

.icon-user-male:before {
  content: "\f12a"; }

.icon-warning:before {
  content: "\f12b"; }

.icon-webportal:before, .contact-bar--desktop .contact-bar__item__button--webportal:before, .contact-bar--mobile .contact-bar__item__button--webportal:before {
  content: "\f12c"; }

.icon-world:before, .contact-bar--desktop .contact-bar__item__button--world:before {
  content: "\f12d"; }

.contact-bar {
  box-sizing: border-box; }
  .contact-bar * {
    box-sizing: border-box; }
  .contact-bar.contact-bar--desktop {
    position: fixed;
    z-index: 101;
    right: 0;
    top: 50%;
    padding-left: 20px;
    -webkit-transform: translateX(100%) translateX(-35px) translateY(-50%);
    -moz-transform: translateX(100%) translateX(-35px) translateY(-50%);
    -ms-transform: translateX(100%) translateX(-35px) translateY(-50%);
    transform: translateX(100%) translateX(-35px) translateY(-50%);
    transition: 0.3s transform; }
    @media only screen and (max-width: 1023px) {
      .contact-bar.contact-bar--desktop {
        display: none; } }
    .contact-bar.contact-bar--desktop.above-the-fold, .contact-bar.contact-bar--desktop.is-open, .contact-bar.contact-bar--desktop.is-active {
      -moz-transform: translate(0, -50%);
      -ms-transform: translate(0, -50%);
      -webkit-transform: translate(0, -50%);
      transform: translate(0, -50%); }
  .contact-bar--desktop .contact-bar__item {
    position: relative;
    min-width: 110px;
    margin-bottom: 5px; }
    .contact-bar--desktop .contact-bar__item:last-child {
      margin-bottom: 0; }
    .contact-bar--desktop .contact-bar__item__button {
      position: absolute;
      top: 0;
      right: 0;
      display: block;
      width: 110px;
      height: 70px;
      padding-top: 45px;
      font-family: "TheSansRegular", Arial, Verdana, sans-serif;
      font-size: 1.3em;
      line-height: 1;
      color: #fff;
      text-align: center;
      text-decoration: none;
      background-color: #2e4c7e; }
      .contact-bar--desktop .contact-bar__item__button:before {
        position: absolute;
        top: 15px;
        left: 50%;
        font-size: 1.8em;
        -moz-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
        -webkit-transform: translateX(-50%);
        transform: translateX(-50%); }
    .contact-bar--desktop .contact-bar__item__layer {
      position: relative;
      overflow: hidden;
      width: 0;
      height: 70px;
      min-height: 70px;
      max-height: 70px;
      padding: 35px 20px 20px 20px;
      background-color: #2e4c7e;
      z-index: 1;
      -moz-transform: translateX(270px);
      -ms-transform: translateX(270px);
      -webkit-transform: translateX(270px);
      transform: translateX(270px);
      transition: 0.3s width, 0.3s max-height, 0.3s transform; }
      .contact-bar--desktop .contact-bar__item__layer__inner {
        width: 230px; }
      .contact-bar--desktop .contact-bar__item__layer__text {
        font-family: "TheSansRegular", Arial, Verdana, sans-serif;
        font-size: 1.3em;
        line-height: 1.15384615385;
        color: #fff; }
      .contact-bar--desktop .contact-bar__item__layer__label {
        display: block;
        margin-bottom: 10px;
        font-family: "TheSansBold", Arial, Verdana, sans-serif;
        font-size: 1.3em;
        line-height: 1;
        color: #fff; }
      .contact-bar--desktop .contact-bar__item__layer__social-media-navigation {
        padding: 0;
        margin: 0; }
        .contact-bar--desktop .contact-bar__item__layer__social-media-navigation li {
          float: left;
          margin-right: 10px; }
          .contact-bar--desktop .contact-bar__item__layer__social-media-navigation li:last-child {
            margin-right: 0; }
          .contact-bar--desktop .contact-bar__item__layer__social-media-navigation li a {
            position: relative;
            display: block;
            width: 36px;
            height: 36px;
            text-decoration: none;
            background-color: #fff; }
            .contact-bar--desktop .contact-bar__item__layer__social-media-navigation li a i {
              position: absolute;
              top: 50%;
              left: 50%;
              -moz-transform: translate(-50%, -50%);
              -ms-transform: translate(-50%, -50%);
              -webkit-transform: translate(-50%, -50%);
              transform: translate(-50%, -50%); }
              .contact-bar--desktop .contact-bar__item__layer__social-media-navigation li a i:before {
                font-size: 1.8em;
                color: #0a2864; }
      .contact-bar--desktop .contact-bar__item__layer .content {
        min-height: 0; }
        .contact-bar--desktop .contact-bar__item__layer .content .formular .form-input,
        .contact-bar--desktop .contact-bar__item__layer .content .formular .form-textarea,
        .contact-bar--desktop .contact-bar__item__layer .content .formular .form-select,
        .contact-bar--desktop .contact-bar__item__layer .content .formular .form-multiple-select {
          padding-top: 0;
          margin-bottom: 7px; }
          .contact-bar--desktop .contact-bar__item__layer .content .formular .form-input ::-webkit-input-placeholder,
          .contact-bar--desktop .contact-bar__item__layer .content .formular .form-textarea ::-webkit-input-placeholder,
          .contact-bar--desktop .contact-bar__item__layer .content .formular .form-select ::-webkit-input-placeholder,
          .contact-bar--desktop .contact-bar__item__layer .content .formular .form-multiple-select ::-webkit-input-placeholder {
            /* Chrome/Opera/Safari */
            color: #0a2864; }
          .contact-bar--desktop .contact-bar__item__layer .content .formular .form-input ::-moz-placeholder,
          .contact-bar--desktop .contact-bar__item__layer .content .formular .form-textarea ::-moz-placeholder,
          .contact-bar--desktop .contact-bar__item__layer .content .formular .form-select ::-moz-placeholder,
          .contact-bar--desktop .contact-bar__item__layer .content .formular .form-multiple-select ::-moz-placeholder {
            /* Firefox 19+ */
            color: #0a2864; }
          .contact-bar--desktop .contact-bar__item__layer .content .formular .form-input :-ms-input-placeholder,
          .contact-bar--desktop .contact-bar__item__layer .content .formular .form-textarea :-ms-input-placeholder,
          .contact-bar--desktop .contact-bar__item__layer .content .formular .form-select :-ms-input-placeholder,
          .contact-bar--desktop .contact-bar__item__layer .content .formular .form-multiple-select :-ms-input-placeholder {
            /* IE 10+ */
            color: #0a2864; }
          .contact-bar--desktop .contact-bar__item__layer .content .formular .form-input :-moz-placeholder,
          .contact-bar--desktop .contact-bar__item__layer .content .formular .form-textarea :-moz-placeholder,
          .contact-bar--desktop .contact-bar__item__layer .content .formular .form-select :-moz-placeholder,
          .contact-bar--desktop .contact-bar__item__layer .content .formular .form-multiple-select :-moz-placeholder {
            /* Firefox 18- */
            color: #0a2864; }
          .contact-bar--desktop .contact-bar__item__layer .content .formular .form-input textarea,
          .contact-bar--desktop .contact-bar__item__layer .content .formular .form-input input,
          .contact-bar--desktop .contact-bar__item__layer .content .formular .form-input select,
          .contact-bar--desktop .contact-bar__item__layer .content .formular .form-textarea textarea,
          .contact-bar--desktop .contact-bar__item__layer .content .formular .form-textarea input,
          .contact-bar--desktop .contact-bar__item__layer .content .formular .form-textarea select,
          .contact-bar--desktop .contact-bar__item__layer .content .formular .form-select textarea,
          .contact-bar--desktop .contact-bar__item__layer .content .formular .form-select input,
          .contact-bar--desktop .contact-bar__item__layer .content .formular .form-select select,
          .contact-bar--desktop .contact-bar__item__layer .content .formular .form-multiple-select textarea,
          .contact-bar--desktop .contact-bar__item__layer .content .formular .form-multiple-select input,
          .contact-bar--desktop .contact-bar__item__layer .content .formular .form-multiple-select select {
            font-size: 1.3em;
            font-family: "TheSansRegular", Arial, Verdana, sans-serif;
            border: 0;
            color: #0a2864; }
          .contact-bar--desktop .contact-bar__item__layer .content .formular .form-input select,
          .contact-bar--desktop .contact-bar__item__layer .content .formular .form-textarea select,
          .contact-bar--desktop .contact-bar__item__layer .content .formular .form-select select,
          .contact-bar--desktop .contact-bar__item__layer .content .formular .form-multiple-select select {
            background-position: right -5px top -11px; }
          .contact-bar--desktop .contact-bar__item__layer .content .formular .form-input:before,
          .contact-bar--desktop .contact-bar__item__layer .content .formular .form-textarea:before,
          .contact-bar--desktop .contact-bar__item__layer .content .formular .form-select:before,
          .contact-bar--desktop .contact-bar__item__layer .content .formular .form-multiple-select:before {
            display: none; }
          .contact-bar--desktop .contact-bar__item__layer .content .formular .form-input:after,
          .contact-bar--desktop .contact-bar__item__layer .content .formular .form-textarea:after,
          .contact-bar--desktop .contact-bar__item__layer .content .formular .form-select:after,
          .contact-bar--desktop .contact-bar__item__layer .content .formular .form-multiple-select:after {
            top: 2px;
            font-size: 20px; }
        .contact-bar--desktop .contact-bar__item__layer .content .formular .form-input input {
          height: 23px;
          padding: 0 24px 0 10px; }
        .contact-bar--desktop .contact-bar__item__layer .content .formular .form-select:after,
        .contact-bar--desktop .contact-bar__item__layer .content .formular .form-multiple-select:after {
          right: 35px; }
        .contact-bar--desktop .contact-bar__item__layer .content .formular .form-select select,
        .contact-bar--desktop .contact-bar__item__layer .content .formular .form-multiple-select select {
          height: 23px;
          padding: 0 45px 0 10px;
          margin-bottom: 0; }
        .contact-bar--desktop .contact-bar__item__layer .content .formular .form-checkbox {
          padding-top: 7px;
          margin-bottom: 7px; }
          .contact-bar--desktop .contact-bar__item__layer .content .formular .form-checkbox input[type='checkbox'] + label:before {
            border-color: #fff; }
          .contact-bar--desktop .contact-bar__item__layer .content .formular .form-checkbox label {
            max-width: none;
            margin: 0;
            font-size: 1.3em;
            color: #fff; }
            .contact-bar--desktop .contact-bar__item__layer .content .formular .form-checkbox label p {
              font-size: 13px; }
            .contact-bar--desktop .contact-bar__item__layer .content .formular .form-checkbox label a {
              color: #fff;
              font-family: "TheSansBold", Arial, Verdana, sans-serif; }
        .contact-bar--desktop .contact-bar__item__layer .content .formular .form-button {
          margin: 0; }
          .contact-bar--desktop .contact-bar__item__layer .content .formular .form-button button {
            padding: 5px 10px;
            margin: 0;
            font-size: 1.3em;
            background: #fff;
            color: #0a2864; }
            .contact-bar--desktop .contact-bar__item__layer .content .formular .form-button button:after {
              display: none; }
            .contact-bar--desktop .contact-bar__item__layer .content .formular .form-button button:focus {
              outline: none; }
            .contact-bar--desktop .contact-bar__item__layer .content .formular .form-button button:hover {
              background: #84b400;
              color: #fff; }
        .contact-bar--desktop .contact-bar__item__layer .content .formular .help-block.form-error {
          margin-top: 3px;
          color: #fff; }
      .contact-bar--desktop .contact-bar__item__layer__close {
        position: absolute;
        top: 9px;
        right: 9px;
        padding: 0;
        text-decoration: none;
        background-color: transparent; }
        .contact-bar--desktop .contact-bar__item__layer__close:before {
          font-size: 1.8em;
          color: #fff; }
      .contact-bar--desktop .contact-bar__item__layer__text-tile .grid {
        margin: 0 -10px;
        padding: 0; }
        .contact-bar--desktop .contact-bar__item__layer__text-tile .grid > div {
          padding: 10px 10px 0 10px; }
      .contact-bar--desktop .contact-bar__item__layer__text-tile p {
        font-family: "TheSansRegular", Arial, Verdana, sans-serif;
        font-size: 1.3em;
        line-height: 1.15384615385;
        color: #fff; }
      .contact-bar--desktop .contact-bar__item__layer__text-tile a {
        color: #fff; }
        .contact-bar--desktop .contact-bar__item__layer__text-tile a:hover, .contact-bar--desktop .contact-bar__item__layer__text-tile a:focus {
          text-decoration: none; }
      .contact-bar--desktop .contact-bar__item__layer__text-tile .buttonlink {
        -webkit-transition: background-color 0.2s ease;
        -moz-transition: background-color 0.2s ease;
        -ms-transition: background-color 0.2s ease;
        transition: background-color 0.2s ease;
        background: #fff;
        margin: 5px 0 0 0;
        color: #0a2864;
        font-size: 13px;
        padding: 5px 10px; }
        .contact-bar--desktop .contact-bar__item__layer__text-tile .buttonlink:after {
          display: none; }
        .contact-bar--desktop .contact-bar__item__layer__text-tile .buttonlink:hover, .contact-bar--desktop .contact-bar__item__layer__text-tile .buttonlink:focus {
          background: #84b400;
          color: #fff; }
      .contact-bar--desktop .contact-bar__item__layer.is-active {
        width: 270px;
        height: auto;
        min-height: 70px;
        max-height: 350px;
        -moz-transform: translateX(0);
        -ms-transform: translateX(0);
        -webkit-transform: translateX(0);
        transform: translateX(0); }
  .contact-bar.contact-bar--mobile {
    display: flex;
    height: 70px;
    background-color: #f0f2f6;
    border-bottom: 5px solid #ced4e0; }
  .contact-bar--mobile .contact-bar__item__button {
    position: relative;
    display: block;
    height: 65px;
    padding: 40px 15px 0 15px;
    font-family: "TheSansBold", Arial, Verdana, sans-serif;
    font-size: 1.2em;
    line-height: 1;
    color: #0a2864;
    text-align: center;
    text-decoration: none; }
    .contact-bar--mobile .contact-bar__item__button:before {
      position: absolute;
      top: 12px;
      left: 50%;
      font-size: 1.8em;
      -moz-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
      -webkit-transform: translateX(-50%);
      transform: translateX(-50%); }
    .contact-bar--mobile .contact-bar__item__button:after {
      content: '';
      position: absolute;
      right: 50%;
      bottom: -5px;
      left: 50%;
      border-bottom: 5px solid transparent;
      transition: right 0.3s ease, left 0.3s ease; }
    .contact-bar--mobile .contact-bar__item__button.is-active {
      color: #84b400;
      background-color: #fff; }
      .contact-bar--mobile .contact-bar__item__button.is-active:before {
        color: #84b400; }
      .contact-bar--mobile .contact-bar__item__button.is-active:after {
        right: 0;
        left: 0;
        border-color: #84b400; }
  .contact-bar--mobile .contact-bar__item__layer {
    display: none;
    position: absolute;
    top: 75px;
    bottom: 70px;
    left: 0;
    width: 330px;
    padding: 25px 15px;
    overflow-y: auto;
    background-color: #fff; }
    .contact-bar--mobile .contact-bar__item__layer__text {
      font-family: "TheSansRegular", Arial, Verdana, sans-serif;
      font-size: 1.4em;
      line-height: 1.07142857143;
      color: #0a2864; }
    .contact-bar--mobile .contact-bar__item__layer__label {
      display: block;
      margin-bottom: 15px;
      font-family: "TheSansBold", Arial, Verdana, sans-serif;
      font-size: 1.6em;
      line-height: 1;
      color: #0a2864; }
    .contact-bar--mobile .contact-bar__item__layer__social-media-navigation {
      padding: 0;
      margin: 0; }
      .contact-bar--mobile .contact-bar__item__layer__social-media-navigation li {
        float: left;
        margin-right: 25px; }
        .contact-bar--mobile .contact-bar__item__layer__social-media-navigation li:last-child {
          margin-right: 0; }
        .contact-bar--mobile .contact-bar__item__layer__social-media-navigation li a {
          position: relative;
          display: block;
          width: 38px;
          height: 38px;
          text-decoration: none;
          background-color: #0a2864; }
          .contact-bar--mobile .contact-bar__item__layer__social-media-navigation li a i {
            position: absolute;
            top: 50%;
            left: 50%;
            -moz-transform: translate(-50%, -50%);
            -ms-transform: translate(-50%, -50%);
            -webkit-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%); }
            .contact-bar--mobile .contact-bar__item__layer__social-media-navigation li a i:before {
              font-size: 1.8em;
              color: #fff; }
    .contact-bar--mobile .contact-bar__item__layer .content {
      min-height: 0; }
      .contact-bar--mobile .contact-bar__item__layer .content .formular .form-input,
      .contact-bar--mobile .contact-bar__item__layer .content .formular .form-textarea,
      .contact-bar--mobile .contact-bar__item__layer .content .formular .form-select,
      .contact-bar--mobile .contact-bar__item__layer .content .formular .form-multiple-select {
        padding-top: 0;
        margin-bottom: 14px; }
        .contact-bar--mobile .contact-bar__item__layer .content .formular .form-input ::-webkit-input-placeholder,
        .contact-bar--mobile .contact-bar__item__layer .content .formular .form-textarea ::-webkit-input-placeholder,
        .contact-bar--mobile .contact-bar__item__layer .content .formular .form-select ::-webkit-input-placeholder,
        .contact-bar--mobile .contact-bar__item__layer .content .formular .form-multiple-select ::-webkit-input-placeholder {
          /* Chrome/Opera/Safari */
          color: #0a2864; }
        .contact-bar--mobile .contact-bar__item__layer .content .formular .form-input ::-moz-placeholder,
        .contact-bar--mobile .contact-bar__item__layer .content .formular .form-textarea ::-moz-placeholder,
        .contact-bar--mobile .contact-bar__item__layer .content .formular .form-select ::-moz-placeholder,
        .contact-bar--mobile .contact-bar__item__layer .content .formular .form-multiple-select ::-moz-placeholder {
          /* Firefox 19+ */
          color: #0a2864; }
        .contact-bar--mobile .contact-bar__item__layer .content .formular .form-input :-ms-input-placeholder,
        .contact-bar--mobile .contact-bar__item__layer .content .formular .form-textarea :-ms-input-placeholder,
        .contact-bar--mobile .contact-bar__item__layer .content .formular .form-select :-ms-input-placeholder,
        .contact-bar--mobile .contact-bar__item__layer .content .formular .form-multiple-select :-ms-input-placeholder {
          /* IE 10+ */
          color: #0a2864; }
        .contact-bar--mobile .contact-bar__item__layer .content .formular .form-input :-moz-placeholder,
        .contact-bar--mobile .contact-bar__item__layer .content .formular .form-textarea :-moz-placeholder,
        .contact-bar--mobile .contact-bar__item__layer .content .formular .form-select :-moz-placeholder,
        .contact-bar--mobile .contact-bar__item__layer .content .formular .form-multiple-select :-moz-placeholder {
          /* Firefox 18- */
          color: #0a2864; }
        .contact-bar--mobile .contact-bar__item__layer .content .formular .form-input textarea,
        .contact-bar--mobile .contact-bar__item__layer .content .formular .form-input input,
        .contact-bar--mobile .contact-bar__item__layer .content .formular .form-input select,
        .contact-bar--mobile .contact-bar__item__layer .content .formular .form-textarea textarea,
        .contact-bar--mobile .contact-bar__item__layer .content .formular .form-textarea input,
        .contact-bar--mobile .contact-bar__item__layer .content .formular .form-textarea select,
        .contact-bar--mobile .contact-bar__item__layer .content .formular .form-select textarea,
        .contact-bar--mobile .contact-bar__item__layer .content .formular .form-select input,
        .contact-bar--mobile .contact-bar__item__layer .content .formular .form-select select,
        .contact-bar--mobile .contact-bar__item__layer .content .formular .form-multiple-select textarea,
        .contact-bar--mobile .contact-bar__item__layer .content .formular .form-multiple-select input,
        .contact-bar--mobile .contact-bar__item__layer .content .formular .form-multiple-select select {
          font-size: 1.4em;
          font-family: "TheSansRegular", Arial, Verdana, sans-serif;
          border: 0;
          color: #0a2864;
          background-color: #f0f2f6; }
        .contact-bar--mobile .contact-bar__item__layer .content .formular .form-input:before,
        .contact-bar--mobile .contact-bar__item__layer .content .formular .form-textarea:before,
        .contact-bar--mobile .contact-bar__item__layer .content .formular .form-select:before,
        .contact-bar--mobile .contact-bar__item__layer .content .formular .form-multiple-select:before {
          display: none; }
        .contact-bar--mobile .contact-bar__item__layer .content .formular .form-input:after,
        .contact-bar--mobile .contact-bar__item__layer .content .formular .form-textarea:after,
        .contact-bar--mobile .contact-bar__item__layer .content .formular .form-select:after,
        .contact-bar--mobile .contact-bar__item__layer .content .formular .form-multiple-select:after {
          top: 5px;
          font-size: 2.8em; }
      .contact-bar--mobile .contact-bar__item__layer .content .formular .form-input input {
        height: 36px;
        padding: 0 38px 0 15px; }
      .contact-bar--mobile .contact-bar__item__layer .content .formular .form-select:after,
      .contact-bar--mobile .contact-bar__item__layer .content .formular .form-multiple-select:after {
        right: 25px; }
      .contact-bar--mobile .contact-bar__item__layer .content .formular .form-select select,
      .contact-bar--mobile .contact-bar__item__layer .content .formular .form-multiple-select select {
        height: 36px;
        padding: 0 55px 0 15px;
        margin-bottom: 0; }
      .contact-bar--mobile .contact-bar__item__layer .content .formular .form-checkbox {
        margin-bottom: 14px; }
        .contact-bar--mobile .contact-bar__item__layer .content .formular .form-checkbox label {
          max-width: none;
          margin: 0;
          font-size: 1.4em;
          color: #0a2864; }
          .contact-bar--mobile .contact-bar__item__layer .content .formular .form-checkbox label a {
            color: #0a2864;
            font-family: "TheSansBold", Arial, Verdana, sans-serif; }
      .contact-bar--mobile .contact-bar__item__layer .content .formular .form-button {
        margin: 10px 0 0 0; }
        .contact-bar--mobile .contact-bar__item__layer .content .formular .form-button button {
          padding: 7px 30px 8px 30px;
          margin: 0;
          font-size: 1.4em; }
          .contact-bar--mobile .contact-bar__item__layer .content .formular .form-button button:after {
            display: none; }
          .contact-bar--mobile .contact-bar__item__layer .content .formular .form-button button:focus {
            outline: none; }
    .contact-bar--mobile .contact-bar__item__layer__close {
      position: absolute;
      top: 9px;
      right: 18px;
      padding: 0;
      text-decoration: none;
      background-color: transparent; }
      .contact-bar--mobile .contact-bar__item__layer__close:before {
        font-size: 2em;
        color: #0a2864; }
    .contact-bar--mobile .contact-bar__item__layer__text-tile .grid {
      margin: 0 -10px 10px -10px;
      padding: 0; }
      .contact-bar--mobile .contact-bar__item__layer__text-tile .grid > div {
        padding: 10px 10px 0 10px; }
    .contact-bar--mobile .contact-bar__item__layer.is-active {
      display: block; }
      @media only screen and (max-width: 767px) {
        .contact-bar--mobile .contact-bar__item__layer.is-active {
          width: 100%; } }
